View Issue Details

IDProjectCategoryView StatusLast Update
0001761Ham Radio DeluxeBugpublic2017-06-19 21:29
ReporterKB3NPH 
Assigned Touser36 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.8.323 
Summary0001761: Unable to show/hide Mini Log panel
DescriptionIn DM-780, on the transmit pane toolbar, there is no longer any way to show/hide the mini-log panel. This was reported in .294 after the transmit ABORT function was added. The Icon for the Show/Hide of the Mini-Log was reprogrammed with the Transmit Abort function. Now, those who had the Mini-Log showing and would like to hide it can not do so, and those who want to use the mini-log can no longer use it.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

user36

2015-01-06 19:32

  ~0000596

[>>] icon back on TX window toolbar.

Appears to be resolved in build 322.

user36

2015-01-06 20:38

  ~0000602

Fixed in build 322.

Issue History

Date Modified Username Field Change
2014-12-11 12:44 KB3NPH New Issue
2014-12-13 22:52 WA9PIE Summary Unable to show/hide Mini Log panel => Beta bug: Unable to show/hide Mini Log panel
2014-12-13 22:52 WA9PIE Summary Beta bug: Unable to show/hide Mini Log panel => Beta Bug: Unable to show/hide Mini Log panel
2015-01-06 19:32 user36 Note Added: 0000596
2015-01-06 19:32 user36 Status new => resolved
2015-01-06 19:32 user36 Resolution open => fixed
2015-01-06 19:32 user36 Assigned To => user36
2015-01-06 20:38 user36 Note Added: 0000602
2015-01-06 20:38 user36 Status resolved => closed
2015-01-06 20:48 user36 Project @9@ => Ham Radio Deluxe
2015-09-30 11:42 WA9PIE Fix Build => (select)
2015-09-30 11:42 WA9PIE Module => (select)
2015-09-30 11:42 WA9PIE Release => (select)
2015-09-30 11:42 WA9PIE Proposed Release => TBD
2015-09-30 11:42 WA9PIE Summary Beta Bug: Unable to show/hide Mini Log panel => Unable to show/hide Mini Log panel
2015-09-30 13:17 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 21:29 WA9PIE Fixed in Version => 6.2.8.323
2017-06-19 21:29 WA9PIE Sub-Module => (select)